/*---------- RCOMM-4018 CSS Start -------------*/
.voucher-customer-index {
    background-color: #F4F4F2;
}
.voucher-customer-index .column.main {
    padding-left: 0 !important;
}
.voucher-customer-index .mobile-menu-close-icon {
    left: 0;
}
.voucher-customer-index #main {
    background: transparent;
}
.nurse__token svg {
    width: auto;
    height: auto;
}
.nurse__token .container {
    max-width: 1000px;
    padding: 0;
}
.nurse__token-inner {
    display: flex;
    flex-direction: column;
}
.nurse__token-wrapper {
    background: #FFF;
    padding: 2.4rem;
}
.nurse__token form {
    margin: 0;
}
@media (min-width: 361px) {
    .nurse__token-inner {
        gap: 2.4rem;
    }
    .nurse__token-wrapper {
        border-radius: 1.6rem;
    }
}
.token__dashboard-header {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}
.return-to-profile {
    display: flex;
    gap: 0.8rem;
    font-family: "Open Sans", sans-serif;
    color: #046C6B;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-transform: capitalize;
    padding: 1.2rem 0.4rem;
    cursor: pointer;
}
.return-to-profile:hover {
    color: #046C6B;
}
@media (min-width: 992px) {
    .nurse__token .data-table__row .data-table__email .invitations-tooltip {
        max-width: 270px;
    }
    .return-to-profile-footer {
        display: none;
    }
}
@media (max-width: 991px) {
    .nurse__token .data-table__row .data-table__email .invitations-tooltip {
        max-width: 100%;
    }
}
.nurse__token-heading {
    font-family: 'Jost', sans-serif;
    color: #323232;
    font-size: 24px;
    letter-spacing: normal;
    font-weight: 600;
    line-height: 30px;
    margin: 0;
}
.token__dashboard-sub--heading,
.nurse__token .data-table__row .data-table__col {
    font-family: "Open Sans", sans-serif;
    color: #323232;
    font-size: 16px;
    letter-spacing: normal;
    font-weight: 400;
    line-height: 28px;
    margin: 0;
}
.nurse__token .data-table {
    display: table;
    border-collapse: collapse;
    width: 100%;
    table-layout: auto;
}
.nurse__token .data-table__row {
    display: table-row;
}
.nurse__token .data-table__header {
    border-bottom: 1px solid #F4F4F2;
}
.nurse__token .data-table__row .data-table__col {
    padding: 1.6rem 0.8rem;
    display: flex;
    align-items: center;
    display: table-cell;
    vertical-align: middle;
}
.nurse__token .data-table__header .data-table__col,
.nurse__token .data-table__row strong {
    font-weight: 600;
}
.account__section .data-table__title {
    width: 228px;
    word-wrap: break-word;
}
.nurse__token-purchased.account__section .data-table__title {
    width: 242px;
}
.nurse__token-purchased.account__section .data-table__total {
    width: 79px;
}
.nurse__token-purchased.account__section .data-table__invited {
    width: 92px;
}
.nurse__token-purchased.account__section .data-table__redeemed {
    width: 104px;
}
.nurse__token-purchased.account__section .data-table__remaining {
    width: 101px;
}
.nurse__token-purchased.account__section .data-table__actions {
    width: 334px;
    padding-left: 0;
    padding-right: 2.7rem;
}
.nurse__token-purchased.account__section .data-table__token-expire {
    width: 123px;
}
.nurse__token .data-table__row .data-table__title {
    padding: 1.6rem;
}
.account__section .data-table__header .data-table__title {
    padding: 1.6rem 1.6rem 1.6rem 2.4rem;
}
.nurse__token .data-table__row .data-table__actions-inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.nurse__token-purchased.account__section .data-table__row .data-table__actions-inner {
    align-items: center;
}
.token__modal.modal-popup .modal-footer button,
.nurse__token .button {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 1.25px;
    text-transform: uppercase;
    font-family: 'Jost', sans-serif;
    border-radius: 0.8rem;
    border: 0;
    padding: 12px 24px;
    margin: 0;
    height: 48px;
    flex-shrink: 0;
    display: inline-flex;
    justify-content: center;
    gap: 1rem;
}
.token__modal.modal-popup .modal-footer .btn-primary,
.nurse__token .button-primary {
    color: #fff;
    background: #046C6B;
}

.modal-popup.modal-slide .modal-footer{
    border-top: 0!important;
}
.nurse__token .button-light {
    color: #046C6B;
    background: #E7F4F5;
}
.token__modal.modal-popup .modal-footer .btn-link,
.nurse__token .button-secondary {
    color: #046C6B !important;
    background: transparent;
    border: 1px solid #046C6B;
    padding: 1.1rem 2.3rem;
}
.accept-button {
    width: 177px;
}
.link-danger {
    font-family: "Open Sans", sans-serif;
    color: #DA1E28;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.8rem;
    padding: 1.2rem 0.4rem;
}
.link-danger:hover {
    color: #DA1E28;
}
.nurse__token .tooltip-wrapper {
    position: relative;
    display: inline-flex;
    max-width: 100%;
}
.nurse__token .truncate {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}
.nurse__token .tooltip {
    position: absolute;
    bottom: 75%;
    left: 50%;
    transform: translateX(-50%);
    background: #333;
    color: #fff;
    padding: 4px 10px;
    border-radius: 6px;
    white-space: normal;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s;
    z-index: 9999;
    width: max-content;
    max-width: 100%;
    word-break: break-all;
    line-height: 20px;
}
.nurse__token .tooltip::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 6px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
}
.nurse__token .tooltip-wrapper:hover .tooltip {
    opacity: 1;
    visibility: visible;
}
.nurse__token #invitationForm .button-primary{
    background-color: #046C6B!important;
}
.nurse__token .nurse__token--helpdesk{
    text-decoration: none;
    color: #000000;
}

@media (min-width: 641px) and (max-width: 991px) {
    .nurse__token .data-table {
        width: calc(100% - 4.8rem);
        margin-left: 2.4rem;
        margin-right: 2.4rem;
    }
    .nurse__token .data-table__header ~ .data-table__row {
        padding-right: 209px;
        min-height: 104px;
    }
    .nurse__token .data-table__header ~ .data-table__row  .data-table__actions {
        position: absolute;
        top: calc(50% - 52px);
        right: 0;
    }
    .nurse__token-purchased.account__section .data-table__row .data-table__actions {
        display: flex;
        max-width: calc(100% - 370px) !important;
        width: 100%;
        height: 100%;
        top: 0;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row {
        padding-right: calc(100% - 370px);
    }
    .nurse__token-purchased.account__section .data-table__row .data-table__actions-inner {
        padding-left: 0;
    }
    .nurse__token .redeemed-credits .data-table__row,
    .nurse__token .open-invites .data-table__row {
        padding-right: 0;
        display: table-row;
    }
}
@media (max-width: 991px) {
    .nurse__token .data-table__row {
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 0.4rem;
    }
    .nurse__token-purchased .data-table__row {
        gap: 0;
    }
    .nurse__token .data-table__header .data-table__col.data-table__redeemed,
    .nurse__token .data-table__header .data-table__col.data-table__invited,
    .nurse__token .data-table__header .data-table__col.data-table__remaining,
    .nurse__token .data-table__header .data-table__col.data-table__total,
    .nurse__token .data-table__header {
        display: none;
    }
    .open-invites .data-table__header,
    .nurse__token-purchased .data-table__header {
        display: block;
    }
    .account__section__header {
        padding: 1.6rem 0;
    }
    .nurse__token .data-table {
        margin-top: 1.6rem;
        display: flex;
        flex-direction: column;
        gap: 1.6rem;
    }
    .nurse__token .data-table__row .data-table__col:not(:last-child) {
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
    .nurse__token .data-table__row .data-table__col:last-child {
        padding: 0;
        max-width: 177px;
    }
    .nurse__token .data-table__row .data-table__col.data-table__email {
        padding-left: 47px;
    }
    .nurse__token .data-table__row .data-table__col.data-table__date {
        padding-left: 61px;
    }
    .nurse__token .data-table__row .data-table__actions-inner {
        flex-direction: column;
        align-items: center;
        gap: 0.8rem;
    }
    .nurse__token-purchased.account__section .data-table__row .data-table__actions-inner {
        flex-direction: inherit !important;
    }
    .nurse__token .data-table__row .data-table__col {
        position: relative;
    }
    .nurse__token .data-table__row .data-table__col:before {
        content: attr(data-content);
        position: absolute;
        top: 0;
        left: 0;
    }
    .nurse__token .link-danger {
        max-width: 177px;
    }
    .nurse__token-purchased.account__section {
        padding: 1.6rem;
    }
    .nurse__token-purchased .data-table {
        margin-left: 3.2rem;
        margin-right: 2.4rem;
        width: calc(100% - 4rem);
        gap: 0;
    }
    .nurse__token-purchased.account__section .data-table__title {
        margin-left: -1.6rem;
        width: 370px !important;
        margin-bottom: 0.8rem;
    }
    .nurse__token-purchased.account__section .data-table__header .data-table__title {
        padding: 1.6rem 1.6rem 1.6rem 0 !important;
    }
    .nurse__token-purchased.account__section .data-table__header .data-table__token-expire {
        width: calc(100% - 370px);
    }
    .nurse__token-purchased.account__section .data-table__header .data-table__token-expire {
        padding: 1.6rem 1.6rem 1.6rem 0 !important;
    }
    .nurse__token .data-table__row .data-table__col.data-table__total {
        padding-left: 44px;
    }
    .nurse__token .data-table__row .data-table__col.data-table__invited {
        padding-left: 57px;
    }
    .nurse__token .data-table__row .data-table__col.data-table__redeemed {
        padding-left: 86px;
    }
    .nurse__token .data-table__row .data-table__col.data-table__remaining {
        padding-left: 85px;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row .data-table__token-expire {
        width: 100px !important;
        max-width: 100px !important;
        text-align: center;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row .data-table__token-expire:before {
        display: none;
    }
}
@media (min-width: 641px) and (max-width: 750px) {
    .nurse__token-purchased.account__section .data-table__title {
        width: 290px !important;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row {
        padding-right: calc(100% - 290px);
    }
    .nurse__token-purchased.account__section .data-table__row .data-table__actions {
        max-width: calc(100% - 290px) !important
    }
}
@media (max-width: 640px) {
    .nurse__token .data-table {
        margin-left: 0;
        margin-right: 0;
    }
    .nurse__token .data-table__row .data-table__col:last-child {
        display: flex;
        justify-content: center;
        max-width: 100%;
    }
    .nurse__token .data-table__row .data-table__actions-inner {
        width: 100%;
        margin-top: 1.6rem;
    }
    .nurse__token-purchased.account__section .data-table__row .data-table__actions-inner {
        margin-top: 0;
    }
    .nurse__token-purchased .data-table__header {
        display: none;
    }
    .nurse__token-purchased .account__section__header {
        padding-bottom: 0;
    }
    .nurse__token-purchased .data-table {
        margin-left: 1.6rem;
        margin-top: 0;
        width: calc(100% - 16px);
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row {
        padding-right: calc(100% - 275px);
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row .data-table__token-expire {
        padding-left: 111px;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row .data-table__token-expire:before {
        display: block;
    }
}
@media (min-width: 361px) and (max-width: 640px) {
    .nurse__token-purchased.account__section .button-secondary {
        position: absolute;
        top: 81px;
        right: 0;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row .data-table__token-expire {
        padding-left: 153px;
    }
}
@media (max-width: 360px) {
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row .data-table__token-expire {
        padding-left: 111px;
    }
    .nurse__token-wrapper,
    .token__dashboard-header {
        padding: 1.6rem;
    }
    .token__dashboard-header {
        padding-bottom: 4rem;
    }
    .nurse__token-purchased.account__section .data-table__header ~ .data-table__row {
        padding-right: 0;
    }
    .nurse__token-purchased.account__section .data-table__row .data-table__actions-inner {
        flex-direction: column !important;
        align-items: flex-start;
        gap: 0;
    }
    .nurse__token-purchased.account__section .button-secondary {
        margin: 1.6rem 0 1.6rem -1.6rem;
        width: calc(100% + 1.6rem);
    }
}

.nurse__token-sub-heading {
    font-family: 'Jost', sans-serif;
    color: #323232;
    font-size: 32px;
    letter-spacing: normal;
    font-weight: 400;
    line-height: 40px;
    margin: 0;
}
.token__details .nurse__token-wrapper {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}
.token__info-wrapper {
    display: flex;
    gap: 4rem;
}
.token__information {
    max-width: 405px;
    width: 100%;
}
.token__info-wrapper .nurse__token-heading {
    padding: 1.6rem 0;
    border-bottom: 1px solid #5A5A5A;
}
.token__details .items-list {
    display: grid;
    grid-template-columns: max-content 1fr;
    align-items: center;
}
.token__details .items-list div {
    font-family: "Open Sans", sans-serif;
    line-height: 28px;
    padding: 0.8rem;
}
.token__details .items-list div.head {
    font-weight: 600;
}
.token__details .items-list div.value a {
    font-weight: 700;
    color: #323232;
}
.send__invitations header {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    padding: 0.8rem 0;
}
.invitation__form textarea::placeholder,
.invitation__form label,
.token__info-wrapper p {
    font-family: "Open Sans", sans-serif;
    color: #323232;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 0;
}
.invitation__form textarea::placeholder {
    color: #6C6C6C;
}
.invitation__form label strong {
    font-weight: 600;
}
.invitation__form label {
    margin-bottom: 0.8rem;
}
.invitation__form textarea {
    border-radius: 8px;
    border: 1px solid #6C6C6C;
    background: #FFF;
    padding: 2rem;
    height: auto;
    min-height: 94px;
    margin-bottom: 2rem;
}
.invitation__form .form-group {
    margin-top: 1.6rem;
}
.invitation__form .actions {
    display: flex;
    justify-content: flex-end;
    margin-top: 1.6rem;
}
.invitation__form label {
    display: flex;
    gap: 1rem;
}
.invitation__form .error-message {
    font-family: "Open Sans", sans-serif;
    color: #DA1E28;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}
.invitation__form .error-wrapper textarea {
    border: 1px solid #DA1E28;
    background: #FFF1F1;
    margin-bottom: -0.2rem;
}
.invitation__form .error-message,
.invitation__form label svg {
    display: none;
}
.invitation__form .error-wrapper .error-message,
.invitation__form .error-wrapper label svg {
    display: inline-flex;
}
.account__section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.token__details .nurse__token-wrapper.open-invites {
    gap: 0.8rem;
}
.open-invites .data-table__email {
    width: 338px;
    max-width: 338px;
    padding: 1.6rem !important;
}
.open-invites .data-table__email .tooltip-wrapper {
    width: 100%;
}
.redeemed-credits .data-table__email,
.open-invites .data-table__col {
    padding: 1.6rem !important;
}
.redeemed-credits header .data-table__email,
.open-invites header .data-table__email {
    padding-left: 2.4rem !important;
}
.open-invites .data-table__invitation {
    padding-left: 0.8rem !important;
    padding-right: 0.8rem !important;
}
.open-invites .data-table__col.actions {
    display: flex;
    gap: 4.8rem;
    justify-content: flex-end;
}
.redeemed-credits .data-table__email {
    max-width: 589px;
    width: 589px;
    word-wrap: anywhere;
}
@media (max-width: 991px) {
    .token__info-wrapper {
        flex-direction: column;
        gap: 3.2rem;
    }
    .token__info-wrapper > div {
        max-width: 100%;
    }
    .nurse__token-sub-heading {
        font-size: 2.4rem;
        line-height: 30px;
        font-weight: 600;
    }
    .token__details .token__dashboard-header {
        padding: 0;
    }
    .open-invites .data-table__col.actions .button-secondary span {
        display: none;
    }
    .token__details .nurse__token-wrapper.redeemed-credits {
        gap: 0;
        padding-bottom: 0;
    }
    .token__details .nurse__token-wrapper.open-invites {
        gap: 0;
    }
    .nurse__token .open-invites .data-table__row .data-table__col:not(:last-child) {
        width: auto;
    }
    .nurse__token .open-invites .data-table__row .data-table__col.actions {
        padding-top: 6px !important;
        padding-bottom: 6px !important;
    }
    .nurse__token .open-invites .data-table__row .data-table__col.data-table__email {
        width: 220px;
        max-width: 220px;
    }
    .open-invites .data-table__col.actions {
        max-width: none !important;
    }
    .open-invites .data-table__col.actions .button-secondary {
        padding: 1.1rem 1.1rem;
    }
}
@media (min-width: 641px) and (max-width: 991px) {
    .nurse__token .redeemed-credits .data-table,
    .nurse__token .open-invites .data-table {
        display: table;
        margin: 0;
        width: 100%;
    }
    .redeemed-credits .data-table__email {
        max-width: 408px !important;
        width: 408px !important;
    }
}
@media (min-width: 641px) {
    .nurse__token .open-invites .data-table__row .data-table__col:before,
    .nurse__token .redeemed-credits .data-table__row .data-table__col:before {
        display: none;
    }
}
@media (max-width: 640px) {
    .open-invites {
        padding: 1.6rem;
    }
    .redeemed-credits .export-csv,
    .open-invites .export-csv {
        display: none;
    }
    .nurse__token .redeemed-credits .data-table__row,
    .nurse__token .open-invites .data-table__row {
        padding: 1.6rem 0;
    }
    .nurse__token .redeemed-credits .account__section-header,
    .nurse__token .open-invites .account__section-header {
        padding-bottom: 1.6rem;
    }
    .nurse__token .redeemed-credits .data-table__row .data-table__email {
        padding: 28px 0 0 0 !important;
        margin-bottom: 0.8rem;
    }
    .nurse__token .redeemed-credits .data-table__row .data-table__date-used {
        justify-content: flex-start;
        padding: 0 0 0 135px;
    }
    .nurse__token .redeemed-credits .data-table__row .data-table__col:before {
        font-weight: 700;
    }
}
@media (max-width: 740px) {
    .open-invites .data-table__header {
        display: none !important;
    }
    .nurse__token .open-invites .data-table__row .data-table__col {
        padding: 0 !important;
    }
    .nurse__token .open-invites .data-table__row .data-table__col.data-table__email {
        padding-left: 52px !important;
        max-width: 100%;
        width: 100%;
    }
    .nurse__token .open-invites .data-table__row .data-table__col.data-table__invitation {
        padding-left: 128px !important;
    }
    .nurse__token .open-invites .data-table__row .data-table__col.actions {
        padding: 0.8rem 0 0 0 !important;
        justify-content: space-between;
        gap: 0;
    }
    .nurse__token .open-invites .data-table__row .data-table__col:before {
        font-weight: 700;
        display: block;
    }
    .nurse__token .open-invites .data-table__row {
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 0.4rem;
    }
    .nurse__token .open-invites .data-table__row {
        padding: 1.6rem 0;
    }
    .token__details .nurse__token-wrapper.open-invites {
        padding-bottom: 1.6rem;
    }
}
@media (max-width: 360px) {
    .nurse__token-inner.token__details {
        gap: 24px;
        background: #fff;
    }
}
.token__modal .modal-inner-wrap {
    max-width: 478px;
    width: 100%;
    border-radius: 0.8rem;
    background: #FFF !important;
    display: flex;
    gap: 1.6rem;
    padding: 2.4rem 3.2rem;
}
.token__modal .modal-inner-wrap > * {
    margin: 0;
    padding: 0;
}
.token__modal form {
    margin: 0;
}
.token__modal .modal-header {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}
.token__modal .modal-title {
    order: 1;
    font-family: 'Jost', sans-serif;
    color: #323232;
    font-size: 24px;
    letter-spacing: normal;
    font-weight: 600;
    line-height: 30px;
    padding: 0;
    border: 0;
}
.token__modal .action-close {
    position: relative;
    padding: 0;
    text-align: right;
}
.token__modal .action-close:before {
    content: "";
    width: 14px;
    height: 14px;
    vertical-align: inherit;
    background-image: url("data:image/svg+xml;utf8,<svg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M13 1L1 13M1 1L13 13' stroke='%23323232' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/></svg>");
}
.token__modal .modal-body-content,
.token__modal .modal-body-content * {
    font-family: "Open Sans", sans-serif;
    color: #323232;
    font-size: 1.6rem;
    line-height: 28px;
    margin-bottom: 0;
}
.token__modal .modal-body-content {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}
.token__modal .modal-body-content strong {
    font-weight: 600;
}
.token__modal.modal-popup .modal-footer {
    border: 0;
    display: flex;
    justify-content: flex-end;
    gap: 2.4rem;
    margin-top: 3.2rem;
}
.token__modal.modal-popup .modal-footer button {
    margin-bottom: 0;
}
@media (min-width: 768px) and (max-width: 769px) {
    .token__modal.modal-popup.modal-slide {
        left: 0;
    }
    .token__modal .modal-inner-wrap {
        height: auto !important;
        margin: 5rem auto !important;
    }
}
@media (max-width: 767px) {
    .token__modal.modal-popup {
        left: 0;
    }
    .token__modal .modal-inner-wrap {
        max-width: 100%;
        border-radius: 0;
        background: #FFF !important;
        padding: 1.6rem;
    }
}
@media (max-width: 380px) {
    .token__modal.modal-popup .modal-footer {
        gap: 1rem;
    }
}
@media (max-width: 360px) {
    .token__modal.modal-popup .modal-footer button {
        padding: 1.1rem 1.6rem;
    }
}
@media (min-width: 641px) {
    .nurse__token .no-data {
        padding-bottom: 2.4rem !important;
    }
}
@media (max-width: 740px) {
    .nurse__token .redeemed-credits.no-data header.data-table__row {
        display: none;
    }
}
/*---------- RCOMM-4018 CSS End -------------*/

/*----- RCOMM-3982 Starts----------*/

.pdp-banner-bottom-content #token-purchase-text-buy{
    width: 100%;
    padding: 16px 0 0 0;

}
.pdp-banner-bottom-content #token-purchase-text-buy{
    position: relative;

}

.catalog-product-view #token-purchase-text-buy p {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: normal;
    margin: 0;
}

.pdp-banner-bottom-content #token-purchase-text-buy * {
    color: #323232;
}

.tooltip-icon-token_note{
    width: 24px;
    height: 24px;
    flex: auto;
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 24px;
    top: 5px;
    left: 4px;
}

.tooltiptext-token_note::after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -3px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 7px solid #fff;
    transform: rotate(0deg);
    opacity: 1;
}

#token-purchase-text-buy svg path {
    stroke: #046C6B;
}
.pdp-banner-bottom-content #token-purchase-text-buy span {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    text-decoration: underline;
    text-decoration-offset: 0%;
    text-decoration-thickness: 0%;
}

.pdp-banner-bottom-content #token-purchase-text-buy p {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
}

/*----- RCOMM-3982 End----------*/

/* -----  RCOMM-3296 and RCOMM-3295 css starts  --------- */
.purchasable-token-section{
    border-bottom: 1px solid #e1e1e1;
    padding-top: 0px;
}

.cart-section .purchasable-token-header h2,  .cart-section .assignable-token-header h2{
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #046C6B;
    margin:0px;
}

.purchasable-token-section .hidden-qty, .assignable-token-section .hidden-qty{
    display: none;
}
.cart_item .assign-to-others .switch {
    display: inline-block;
}
.cart_item .assign-to-others .switch input {
    opacity: 0;
    display: inline-block;
    margin: 0;
}

.assign-to-others .switch .slider {
    display: inline-block;
    width: 34px;
    height: 20px;
    background-color: #ccc;
    border-radius: 34px;
}
.assign-to-others .switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 55px;
    height: 32px;
    transition: 0.4s;
}
.cart_item  .assign-to-others .slider:before {
    position: absolute;
    content: "";
    width: 37px;
    height: 36px;
    top: -2px;
    transition: 0.4s;
    border-radius: 50%;
}
.cart_item .assign-to-others input + .slider {
    border-radius: 30px;
    background: #D4D4D4;
}
.cart_item .assign-to-others input + .slider:before {
    left: -2px;
    right: auto;
    background-image: url("data:image/svg+xml;utf8,<svg width='37' height='36' viewBox='0 0 37 36' xmlns='http://www.w3.org/2000/svg'><g filter='url(../../frontend/nurse/oncourse-nurse/en_US/css/%23filter0_d_21006_572)'><circle cx='18.5' cy='18' r='14' fill='white'/></g><path d='M21.9658 13.9268C22.1349 13.758 22.4042 13.7579 22.5732 13.9268C22.7212 14.0747 22.74 14.2997 22.6289 14.4668L22.5732 14.5342L19.1133 18.001L22.5596 21.4688C22.7286 21.6376 22.7293 21.9071 22.5605 22.0762C22.4836 22.153 22.367 22.2002 22.2627 22.2002C22.1584 22.2002 22.0427 22.153 21.9658 22.0762H21.9648L18.5059 18.6084L15.0342 22.0762C14.9573 22.153 14.8416 22.2002 14.7373 22.2002C14.633 22.2002 14.5164 22.153 14.4395 22.0762C14.2707 21.9072 14.2705 21.6376 14.4395 21.4688L17.8975 18.002L14.4268 14.5479V14.5469C14.2578 14.3779 14.2576 14.1084 14.4268 13.9395C14.5957 13.7707 14.8651 13.7708 15.0342 13.9395L18.5059 17.3945L21.9648 13.9268H21.9658Z' fill='%236C6C6C' stroke='%236C6C6C' stroke-width='0.4'/><defs><filter id='filter0_d_21006_572' x='0.5' y='0' width='36' height='36' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'><feFlood flood-opacity='0' result='BackgroundImageFix'/><feColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/><feOffset/><feGaussianBlur stdDeviation='2'/><feComposite in2='hardAlpha' operator='out'/><feColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.1 0'/><feBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_21006_572'/><feBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_21006_572' result='shape'/></filter></defs></svg>");
}
.cart_item .assign-to-others input:checked + .slider {
    border-radius: 30px;
    background: #D4D4D4;
}
.cart_item .assign-to-others input:checked + .slider:before {
    transform: translateX(26px);
    top: -2px;
    left: auto;
    right: 23px;
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2737%27%20height%3D%2736%27%20viewBox%3D%270%200%2037%2036%27%20fill%3D%27none%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cg%20filter%3D%27url(../../frontend/nurse/oncourse-nurse/en_US/css/%23filter0_d_21006_1140)%27%3E%3Ccircle%20cx%3D%2718.5%27%20cy%3D%2718%27%20r%3D%2714%27%20fill%3D%27%23046C6B%27/%3E%3C/g%3E%3Cpath%20d%3D%27M22.9277%2014.9414C23.0861%2014.7774%2023.3293%2014.7559%2023.5088%2014.8789L23.5811%2014.9404L23.5869%2014.9463L23.5918%2014.9521C23.7414%2015.1332%2023.7426%2015.4162%2023.5488%2015.5986L23.5498%2015.5996L18.2139%2020.9561L18.2148%2020.957C18.0603%2021.117%2017.8625%2021.2002%2017.6475%2021.2002C17.4495%2021.2002%2017.2355%2021.119%2017.0791%2020.957V20.9561L14.4346%2018.2939L14.4326%2018.292C14.2557%2018.1085%2014.2556%2017.8192%2014.4326%2017.6357C14.6129%2017.449%2014.9029%2017.4485%2015.084%2017.6338L17.6621%2020.2295L22.9277%2014.9414Z%27%20fill%3D%27white%27%20stroke%3D%27white%27%20stroke-width%3D%270.4%27/%3E%3Cdefs%3E%3Cfilter%20id%3D%27filter0_d_21006_1140%27%20x%3D%270.5%27%20y%3D%270%27%20width%3D%2736%27%20height%3D%2736%27%20filterUnits%3D%27userSpaceOnUse%27%20color-interpolation-filters%3D%27sRGB%27%3E%3CfeFlood%20flood-opacity%3D%270%27%20result%3D%27BackgroundImageFix%27/%3E%3CfeColorMatrix%20in%3D%27SourceAlpha%27%20type%3D%27matrix%27%20values%3D%270%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%27%20result%3D%27hardAlpha%27/%3E%3CfeOffset/%3E%3CfeGaussianBlur%20stdDeviation%3D%272%27/%3E%3CfeComposite%20in2%3D%27hardAlpha%27%20operator%3D%27out%27/%3E%3CfeColorMatrix%20type%3D%27matrix%27%20values%3D%270%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200.1%200%27/%3E%3CfeBlend%20mode%3D%27normal%27%20in2%3D%27BackgroundImageFix%27%20result%3D%27effect1_dropShadow_21006_1140%27/%3E%3CfeBlend%20mode%3D%27normal%27%20in%3D%27SourceGraphic%27%20in2%3D%27effect1_dropShadow_21006_1140%27%20result%3D%27shape%27/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
}
.cart_item .assign-to-others .switch input:disabled + .slider {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}
.cart_item .assign-to-others .toggle-label {
    font-family: "Open Sans", sans-serif;
    color: #323232;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.cart_item .assign-to-others .switch {
    display: flex;
    width: 100%;
    max-width: 55px;
    height: 32px;
    margin-bottom: 0 !important;
    position: relative;
}
.assignable-token-header {
    display: flex;
    align-items: center;
    gap: 8px;
}
.cart_item.purchasable-token.assgn-to-others-block:not(:last-child), .cart_item.assignable-token.assgn-to-others-block:not(:last-child){
    margin-bottom:24px;
}

.assignable-token-header svg, .assign-to-others svg{
    width: 24px;
    height: 24px;
    flex: none;
}

.cart_item.purchasable-token,.cart_item.assignable-token {
    padding:0px;
    margin-bottom:0px;
}

.purchasable-token-header, .assignable-token-header{
    margin-bottom:8px;
}

.assignable-token-header svg path, .assign-to-others svg path {
    stroke: #046C6B;
}


.cart-section.purchasable-token-section, .cart-section.assignable-token-section {
    padding:24px 0;
    margin:0;
}

.assign-to-others {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    width: 100%;
    height: 48px;
    transition: height 0.1s ease-in-out;
    margin-top: 8px;
    padding: 0 48px;
}

.assign-to-others .label-text,
.assign-to-others .switch {
    display: inline-block;
}
.assign-to-others .label-text{
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;

}

.assign-to-others .cart_item-qty.qty-wrapper {
    display: inline-flex;
    gap: 10px;
    align-items: center;
}

.assign-to-others .cart_item-qty.qty-wrapper {
    display: none;
    opacity: 0;
    transition: opacity 0.1s ease-in-out;
}


.assign-to-others .cart_item-qty.qty-wrapper:not(.hidden-qty) {
    display: inline-flex;
    opacity: 1;
}


.assign-to-others .cart_item-qty.hidden-qty {
    display: none;
    opacity: 0;
}

.assign-to-others .cart_item-qty {
    display: flex;
    align-items: center;
    gap: 5px;
}
.assign-to-others .cart_item-qty input {
    margin-bottom: 0px;
    width: 69px;
    height: 48px;
    border-radius: 8px;
    opacity: 1;
    border-width: 1px;
    border-color: #6C6C6C;
    border-style: solid;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 10px;
    margin-left:8px;
    gap: 10px;
    box-sizing: border-box;
}
.assign-to-others cart_item-qty{
    margin-left:10px;
}
.assign-to-others .cart_item-qty input:disabled {
    background-color: #ffffff;
    cursor: not-allowed;
}
.assign-to-others .cart_item-qty label {
    margin:0;
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
}

.assign-to-others .tooltip-token_note p{
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    margin: 0;
}

#ajax-loader {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999;
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    border: 5px solid #f3f3f3;
    border-top: 5px solid #3498db;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: translate(-50%, -50%) rotate(0deg); }
    100% { transform: translate(-50%, -50%) rotate(360deg); }
}


.desktop_token {
    display: none;
}

.mobile_token {
    display: none;
}



.assign-to-others {
    display: flex;
    align-items: center;

}

.assign-to-others .label-text {
    margin-right: 8px;
}

.assign-to-others .switch {
    margin-right: 8px;
}
.assign-toggle_switch{
    display:inline-flex;
    width:100%;
    flex-basis: 224px;
}
.assign-to-others .cart_item-qty {
    display: inline-block;
    margin-left: 15px;
}

.assign-to-others .tooltip-token_note {
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 24px;
    top: 0;
}

.assign-to-others .tooltiptext-token_note {
    visibility: hidden;
    width: 240px;
    height: 176px;
    max-width: 240px;
    background-color: black;
    color: #ffffff;
    text-align: center;
    border-radius: 6px;
    padding-top: 4px;
    padding-right: 16px;
    padding-bottom: 4px;
    padding-left: 16px;
    position: absolute;
    z-index: 1;
    top: 42px;
    left: -108px;
    box-shadow: 0px 1px 2px 0px #00000033;
    color:#000000;
    background-color: #ffffff;
}

.assign-to-others .tooltip-token_note:hover .tooltiptext-token_note {
    visibility: visible;
}

.checkout-index-index .minicart-items-wrapper .minicart-items .minicart-summary-head{
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color:#046C6B;
}
.checkout-assignable-item-section{
    align-items: center;
    gap: 8px;
    display: flex;
}
.checkout-index-index .minicart-items .checkout-assignable-item-section svg{
    width: 24px;
    height: 24px;
    opacity: 1;
}
.checkout-index-index .minicart-items .checkout-assignable-item-section svg path{
    stroke: #046C6B;
}

.opc-block-summary .product-item .is-voucher .product-item-name-block {
    width: 195px!important;
}
.checkout-index-index .minicart-items .is-voucher .product-item-name{
    max-width:167px!important;
}
.checkout-index-index .is-voucher:has(.subscription-message) .minicart-name-qty {
    vertical-align: middle;
}
.is-voucher .minicart-name-qty {
    width: 46px;
    display: table-cell;
    padding: 0 12px;
}

.is-voucher .minicart-name-qty .value{
    font-family: Open Sans;
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
}

@media (min-width: 615px) and (max-width: 1024px) {
    .is-voucher .minicart-name-qty{
        padding:0 136.5px;
    }
}
@media (min-width: 552px) and (max-width: 614px) {
    .is-voucher .minicart-name-qty{
        padding:0 105px;
    }
}
@media (min-width: 506px) and (max-width: 551px) {
    .is-voucher .minicart-name-qty{
        padding:0 79px;
    }
}
@media (min-width: 398px) and (max-width: 505px) {
    .is-voucher .minicart-name-qty{
        padding:0 53px;
    }
}

.checkout-index-index .minicart-items .product-item-details {
    flex-direction: row!important;
}
@media screen and (min-width: 769px) {
    .desktop_token {
        display: block;
    }

    .mobile_token {
        display: none;
    }

}
@media (max-width: 768px) {
    .cart_item.purchasable-token.assgn-to-others-block:not(:last-child),  .cart_item.assignable-token.assgn-to-others-block:not(:last-child) {
        margin-bottom: 24px;
    }
    .assign-to-others {
        gap: 10px;
    }
    .assgn-to-others-block:last-child{
        margin-bottom:0px;
    }
    .cart_items-wrapper .cart_item .cart_item-name, .cart_items-wrapper .cart_item .cart_item-name a {
        font-weight: 600!important;
    }
}
@media (min-width: 396px) and (max-width: 744px) {
    .assign-to-others .qty {
        flex-direction: column;
        align-items: flex-start;
    }

    .assign-to-others .qty label {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .assign-toggle_switch{
        display:inline-flex;
        width:100%;
        flex-basis: 0;
    }
    .assign-to-others {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        height:auto;
        align-items: center;
    }
    .assign-toggle_switch{
        display:inline-flex;
        width:100%;
    }
    .assign-to-others .label-text {
        margin-right: 8px;

    }

    .assign-to-others .switch {
        margin-right: 8px;

    }

    .assign-to-others .cart_item-qty {
        display: block;
        width: 100%;
        margin-left: 0;

    }
}


@media (max-width: 396px) {
    .assign-toggle_switch {
        display: inline-flex;
        width: 100%;
        flex-basis: 0;
        padding:0 40px;
        align-items:center;
        gap:8px;
    }
    .assign-to-others .cart_item-qty.hidden-qty {
        display: none;
        opacity: 0;
    }
    .assign-to-others .tooltip-token_note{
        top:0px;
    }
    .assign-to-others {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        height:auto;
        padding:0;
    }

    .assign-to-others .cart_item-qty.qty-wrapper:not(.hidden-qty) {
        padding: 0 40px;
    }

    .assign-to-others .label-text {
        margin:0;
    }

    .assign-to-others .switch {
        margin:0;

    }

    .assign-to-others .cart_item-qty {
        display: block;
        width: 100%;
        margin-left: 0;

    }
}
/* -----  RCOMM-3296 and RCOMM-3295 css ends  --------- */


/* --- RCOMM-3308 css starts ---- */
#order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart-item-product-price, .cart-item-name-price.cart-item-heading {
    flex: 0 0 13rem;
    text-align: right;
}

.cart-item-name-qty.cart-item-heading, #order-confirmation-section .cart_item .cart-item-product-qty  {
    flex: 0 0 15.9rem;
    margin-right: 24px;
}

/*.cart_items-header{
    justify-content: normal!important;
}*/
.order-summary-container:has(.cart-item-name-qty) .cart-item-name-sku.cart-item-heading, #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart-item-product-sku {
    flex: 0 0 7.5rem;
    margin-right: 24px;
}

.order-summary-container:has(.cart-item-name-qty) .cart-item-name-heading.cart-item-heading, #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item .cart-item-product-name {
    flex: 0 0 42.8rem;
    margin-right: 24px;
}

#order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item {
    justify-content: space-between;
}
.order-summary-container:has(.cart-item-name-qty) .cart_items-header{
    gap:0!important;
}
#order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item{
    gap:0!important;
}

.order-summary-container:has(.cart-item-name-qty) .cart-item-product-name span{
    font-family: Open Sans;
    font-weight: 600!important;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
}

@media (max-width: 1050px) {
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item .cart-item-product-qty:before {
        content: attr(data-label);
        position: absolute;
        top: 5px;
        left: 0;
        font-family: 'Jost', sans-serif;
        font-size: 18px;
        line-height: 24px;
        font-weight: 500;
        letter-spacing: normal;
        color: #323232;
        max-width: 138px;
        text-align: left;
        width: 100%;
        text-transform: capitalize;
    }

    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item .cart-item-product-qty {
        flex: auto;
        margin: 0 !important;
        width: 100%;
        text-align: right;
        position: relative;
        padding-left: 138px;
    }
}

@media (max-width: 1050px) {
    .checkout-onepage-success #main .container .order-summary-container:has(.cart-item-name-qty){
        padding: 0;
    }
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty){
        margin: 0;
        border-radius: 0;
        box-shadow: none;
        padding: 20px 20px 40px;
    }

    .order-summary-container:has(.cart-item-name-qty) .cart_items-header {
        display: none;
    }
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item {
        flex-direction: column;
        gap: 8px;
        padding: 8px 0;
        margin: 0 0 16px 0;
        border: 0 !important;
    }
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item:last-child {
        margin: 0;
    }
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item .cart-item-product-name {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }


    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item .cart-item-product-name,
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart-item-product-sku,
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart-item-product-price {
        flex: auto;
        margin: 0 !important;
        width: 100%;
        text-align: right;
        position: relative;
        padding-left: 138px;
    }
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart_item .cart-item-product-name:before,
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart-item-product-price:before,
    #order-confirmation-section .order-summary-container:has(.cart-item-name-qty) .cart-item-product-sku:before {
        content: attr(data-label);
        position: absolute;
        top: 5px;
        left: 0;
        font-family: 'Jost', sans-serif;
        font-size: 18px;
        line-height: 24px;
        font-weight: 500;
        letter-spacing: normal;
        color: #323232;
        max-width: 138px;
        text-align: left;
        width: 100%;
        text-transform: capitalize;
    }

    .order-summary-container .order-summary-container:has(.cart-item-name-qty) {
        order: 3;
        margin-top: 8px;
        box-shadow: none;
        padding: 16px;
    }
    .order-summary-container .order-summary-container:has(.cart-item-name-qty) .cart_details-container {
        border-top: 1px solid #C6C6C6;
    }
    .order-summary-container:has(.cart-item-name-qty) .cart_details-container > .cart_details-total > .heading.price.total {
        width: 100%;
        justify-content: space-between;
    }
    .order-summary-container:has(.cart-item-name-qty) .cart_details-container > .cart_details-total > .heading.price.total span:first-child {
        font-weight: 600;
    }
    .order-summary-container:has(.cart-item-name-qty) .cart_details-container > .cart_details-total > .heading.price.total:last-child {
        font-family: 'Jost', sans-serif;
        font-size: 2rem;
        line-height: 24px;
        font-weight: 500;
    }
    .order-summary-container:has(.cart-item-name-qty) .cart_details-container > .cart_details-total > .heading.price.total:last-child span:first-child:first-word {
        color: #f33;
    }
    .order-summary-container:has(.cart-item-name-qty) .cart_details-container .mobile_hide {
        display: none;
    }
    .order-summary-container:has(.cart-item-name-qty) .success-order-footer {
        justify-content: flex-start;
    }
}
/* --- RCOMM-3308 css ends ---- */

/* CSS for default magento messages */
.voucher-customer-index.account .page.messages {
    max-width: 1000px !important;
    padding: 0 !important;
    margin-bottom: 0!important;
}

.voucher-customer-index .messages {
    max-width: 1000px !important;
    padding: 0px !important;
}
/* ------ RCOMM-3297 css- for send invites button starts --- */
#invitationForm button.button-primary.button-disabled-custom,
#invitationForm button.button-primary.button-disabled-custom:hover,
#invitationForm button.button-primary.button-disabled-custom:active,
#invitationForm button.button-primary.button-disabled-custom:focus {
    background-color: #E2E2E2 !important;
    border-color: #E2E2E2 !important;
    color: #A0A0A0 !important;
    opacity: 5 !important;
    cursor: not-allowed !important;
    pointer-events: none !important;
}
/* ------ RCOMM-3297 css- for send invites button ends --- */

/*--------- RCOMM-4252 CSS Start Here ---------*/
.token-purchase__text {
    padding: 1.6rem !important;
    clear: both;
}
.token-purchase__text .container {
    max-width: 1200px;
}
.token-purchase__text p {
    font-family: "Open Sans", sans-serif;
    color: #323232;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}
.token-purchase__text p a,
.token-purchase__text p strong {
    color: #046C6B;
    font-weight: 600;
    text-decoration: underline;
}
.token-purchase__text svg {
    width: auto;
}
.token-purchase__text--buy {
    display: flex;
    gap: 0.4rem;
}
/*--------- RCOMM-4252 CSS End Here ---------*/
